/**/
.bbs-list .list-search {
    margin-bottom:20px; display:flex; justify-content: space-between; align-items: center;
}
.bbs-list .list-search .form-control {border-color:#33454d;}
.bbs-list .list-search .input-group-text {
    border-color:#33454d; background:#33454d; color:#fff; cursor:pointer;
    font-family: xeicon;
}

/**/
.bbs-list-body {}
.bbs-list-body .gallery {
    display:flex; flex-wrap:wrap; margin:0 -1.5%;
}
.bbs-list-body .gallery .post {
    width:30.1%; height:320px; margin:1.6%; border:1px solid #f3f3f3;
    border-radius:20px; overflow:hidden;
}
.bbs-list-body .gallery .post .rect {height:100%; position:relative;}
.bbs-list-body .gallery .post .rect .preview {height:65%;}
.bbs-list-body .gallery .post .rect .preview a {}
.bbs-list-body .gallery .post .rect .preview a .img-box {height:100%; background-size: cover;}
.bbs-list-body .gallery .post .rect .data {
    left:0; bottom:0; height:35%; width:100%; padding:10px 15px; background:#fff;
    position:relative;
}
.bbs-list-body .gallery .post .rect .data .category {}
.bbs-list-body .gallery .post .rect .data .subject {font-weight:bold;}
.bbs-list-body .gallery .post .rect .data .name {display:none;}
.bbs-list-body .gallery .post .rect .data .date {position:absolute; left:15px; bottom:10px; color:#999;}
.bbs-list-body .gallery .post .rect .data a.detail {
    position:absolute; right:15px; bottom:10px; display:inline-block;
    border-radius:5px; padding:3px 8px; transition:all 200ms; font-size:20px;
    border:1px solid #f5f5f5; background:#33afe9; color:#fff;
}
.bbs-list-body .gallery .post:hover .rect .data a.detail {}

/**/
.bbs-list-footer {margin:0;}
.bbs-list-footer .write-btns {display:flex; justify-content: flex-end; margin:0 0 15px 0;}
